### Hierarchy

- StyleSheet
  - CSSStyleSheet

## Index

### Properties

- disabled
- href
- media
- ownerNode
- parentStyleSheet
- title
- type

## Properties

### disabled

disabled: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14653

### href

href: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14654

### media

media: MediaList

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14655

### ownerNode

ownerNode: Node

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14656

### parentStyleSheet

parentStyleSheet: StyleSheet | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14657

### title

title: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14658

### type

type: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14659

Generated using TypeDoc